groff-commit
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[groff] 24/26: [grohtml]: Fix code style nits in test.


From: G. Branden Robinson
Subject: [groff] 24/26: [grohtml]: Fix code style nits in test.
Date: Sat, 13 Jul 2024 16:20:53 -0400 (EDT)

gbranden pushed a commit to branch master
in repository groff.

commit 0a45a7d8c4ec253a56e2052ca3fe649bff9ea613
Author: G. Branden Robinson <g.branden.robinson@gmail.com>
AuthorDate: Sat Jul 13 14:47:53 2024 -0500

    [grohtml]: Fix code style nits in test.
    
    And use the same Vim modeline as most of our other tests.
---
 src/roff/groff/tests/smoke-test_html_device.sh | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

diff --git a/src/roff/groff/tests/smoke-test_html_device.sh 
b/src/roff/groff/tests/smoke-test_html_device.sh
index e57299de5..cecafbe3a 100755
--- a/src/roff/groff/tests/smoke-test_html_device.sh
+++ b/src/roff/groff/tests/smoke-test_html_device.sh
@@ -34,17 +34,17 @@ done
 fail=
 
 wail () {
-  echo ...FAILED >&2
-  fail=yes
+    echo ...FAILED >&2
+    fail=yes
 }
 
 cleanup () {
-  rm -f grohtml-[0-9]*-[12].png
-  trap - HUP INT QUIT TERM
+    rm -f grohtml-[0-9]*-[12].png
+    trap - HUP INT QUIT TERM
 }
 
 trap 'trap "" HUP INT QUIT TERM; cleanup; kill -s INT $$' \
-  HUP INT QUIT TERM
+    HUP INT QUIT TERM
 
 input='.TS
 L.
@@ -98,14 +98,14 @@ fi
 # $PATH seems optimistic.  So use UTF-8 octal bytes directly.
 echo "checking -k -Thtml" >&2
 printf '\303\241' | "$groff" -k -Thtml | grep -qx '<p>&aacute;</p>' \
-  || wail
+    || wail
 
 # We test compatibility-mode HTML output somewhat differently since
 # preconv only emits groffish \[uXXXX] escapes for non-ASCII codepoints.
 echo "checking -C -k -Thtml" >&2
 printf "\('a" | "$groff" -C -k -Thtml | grep -qx '<p>&aacute;</p>' \
-  || wail
+    || wail
 
 test -z "$fail"
 
-# vim:set autoindent expandtab shiftwidth=2 tabstop=2 textwidth=72:
+# vim:set ai et sw=4 ts=4 tw=72:



reply via email to

[Prev in Thread] Current Thread [Next in Thread]